Opened 16 years ago

Closed 16 years ago

Last modified 11 months ago

#1209 closed defect (fixed)

ALL: SFX changes CD audio volume regression

Reported by: SF/logicdeluxe Owned by: aquadran
Priority: normal Component: Engine: SCUMM
Keywords: Cc:
Game: Zak McKracken

Description

ScummVM 0.5.3cvs (Sep 1 2003 21:34:46)
I can reproduce this at least with ZAK256 and with MI1.
Might happen with Indy3towns which I can not test, as well.
For example when I open/close the Scumm Bar door, the
music goes a lot quiter while the door sfx is playing
and changes back to the old volume after that. And in
ZAK256 it can be easily checked with the drawer in
Zak's bed room, for example.
This happens with mp3 and with Ogg Vorbis tracks.
I am using Windows.
This bug appeared between ScummVM 0.5.3cvs (Aug 31 2003
22:24:07) and ScummVM 0.5.3cvs (Sep 1 2003 21:34:46)

Ticket imported from: #798696. Ticket imported from: bugs/1209.

Change History (3)

comment:1 by SF/logicdeluxe, 16 years ago

ScummVM 0.5.3cvs (Sep 4 2003 09:52:35)
It seems this problem disappeared again in the currecnt version.

comment:2 by Kirben, 16 years ago

Owner: set to aquadran
Resolution: fixed
Status: newclosed

comment:3 by digitall, 11 months ago

Component: --Unset--Engine: SCUMM
Game: Zak McKracken
Note: See TracTickets for help on using tickets.